@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700&display=swap");

.newsletterForm--newsletter {
  display: flex;
  justify-content: center;
}

.emailInputContainer {
  width: 40rem;
}

.emailInputContainer :global(.vtex-input-prefix__group) {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  height: 47px;
}

.emailInputContainer :global(.vtex-styleguide-9-x-hideDecorators) {
  font-family: Nunito, sans-serif;
  font-size: 16px;
  color: #3f3f40;
  background: #e8e8e8;
  border-radius: 0;
}

.formSubmitContainer--submitNewsletter :global(.vtex-button) {
  height: 47px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border: none !important;
  background: #e8e8e8;
  color: #e8801d;
  font-family: Nunito, sans-serif;
  font-size: 12px;
}

.emailInputContainer :global(.vtex-input-prefix__group) {
  border: none;
}

.emailInputContainer :global(.vtex-input-prefix__group)::before {
  background: url(https://autibooks.vteximg.com.br/arquivos/icon-emailcinza.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  height: 47px;
  padding-left: 25px;
  vertical-align: middle;
  width: 43px;
  background-color: #e8e8e8;
}
